## fonts-naver-d2coding 1.2

=== debian/changelog ===
fonts-naver-d2coding (1.2-1) unstable; urgency=low

  * Initial release (Closes: #800758)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 11 Feb 2017 22:34:51 +0900
