=== debian/control ===
Source: fonts-naver-d2coding
Section: fonts
Priority: optional
Maintainer: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/naver/d2codingfont
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-naver-d2coding.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-naver-d2coding.git

Package: fonts-naver-d2coding
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: D2Coding fixed-width Korean font
 This package contains one Korean fixed width font family, D2Coding.
 .
 This is especially designed for programming, Based on Nanum
 BarunGothic font. The width of Korean glyphs is exactly dual spaced.
 And the shapes of alphabets, digits are symbols are more distinct.
