=== debian/watch ===
version=3
https://github.com/naver/d2codingfont/releases .*/download/VER1.21/D2Coding-(\d\S+)\.zip
