## fonts-naver-d2coding 1.3

=== debian/changelog ===
fonts-naver-d2coding (1.3-1) unstable; urgency=medium

  * New upstream version
  * debian/watch: Correct the download regexp
  * debian/control
    - Standards-Version: 4.1.1
    - Set the maintainer as the Debian Fonts Task Force

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 04 Dec 2017 05:41:28 +0900
