=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fonts-naver-d2coding
 Section: fonts
 Priority: optional
-Maintainer: Changwoo Ryu <cwryu@debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/naver/d2codingfont
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-naver-d2coding.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-naver-d2coding.git
