## fonts-naver-d2coding 1.3.2

=== debian/changelog ===
fonts-naver-d2coding (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update team mailing list address to debian-fonts@lists.debian.org
      since the old email address does not exist.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Sep 2019 15:55:39 -0400

fonts-naver-d2coding (1.3.2-1) unstable; urgency=medium

  * New upstream version
    - Use the all-in-one ttc font instead of ttfs to reduce install size
  * debian/control
    - Update the Debian Fonts Task Force mail
  * debian/fonts-naver-d2coding.links: Add fontconfig config link

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 13 Jun 2018 02:16:43 +0900

fonts-naver-d2coding (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control
    - Update Vcs-* to salsa.debian.org
    - Standards-Version: 4.1.4
  * debian/compat: Use debhelper 11
  * debian/copyright: Use https for the copyright format URI

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 15 May 2018 01:21:56 +0900
