=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: fonts-naver-d2coding
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://github.com/naver/d2codingfont
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-naver-d2coding.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-naver-d2coding.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-naver-d2coding.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-naver-d2coding
 
 Package: fonts-naver-d2coding
 Architecture: all
